### File

`src/testing/token-service-stub.ts`

### Index

###### Methods
getBySymbol

### Methods

getBySymbol
`getBySymbol(symbol: string)`
Defined in src/testing/token-service-stub.ts:2
Parameters :
Name | Type | Optional
symbol | `string` | No
Returns : `any`

    export class TokenServiceStub {
      getBySymbol(symbol: string): any {
        return {
          name: 'Reserve',
          symbol: 'RSV',
        };
      }
    }

# result-matching ""

# No results matching ""